body {
    margin-bottom: 400px;
}

.planet {
    text-decoration: none;
    color: black;
    display: flex;
    margin: auto auto 20px auto;
    width: 600px;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 0 0 10px 5px rgba(0,0,0,0.30);
}
.planet:hover {
    box-shadow: 0 0 10px 5px rgba(0,0,0,0.50);
}

.planetImg {
    color: white;
    min-width: 200px;
    height: 200px;
    background-color: black;
}

.planetContent {
    width: 100%;
    text-align: left;
    padding: 10px;
}

.loader {
    margin-top: 50px;
}

.loadMoreButton {
    margin-top: 50px;
}